Subject: Why not Google Reader?

From: "Javier Di Mauro" <[email-masked]>
Date: Fri, 26 Sep 2008 11:05:31 -0300

I read feeds on both home and work, and this is my preferred method to do
it. I think it's the simpler way to centralize what you've read and what
not.
I choose Google Reader, but maybe are others like this out there. The bad
news is that google knows even more about myself, but i believe i can afford
it.